Skip to Content
SendlySendly
API ReferenceSupport

Appeal a sending suspension

POST
/api/projects/{id}/appeals

Only for a disabled project, and one per project per 24 hours. A person reviews it and answers by respondBy.

Requires the support:write scope — Open support tickets and suspension appeals.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

id*string

Project id.

application/json
  1. body
message*string
Length20 <= length <= 4000

Response Body

Created

application/json
  1. response
success*true
Value intrue
data*
Example Request
curl -X POST 'https://api.sendly.now/api/projects/string/appeals' \  -H 'Content-Type: application/json' \  -d '{  "message": "stringstringstringst"}'
Example Response
{  "success": true,  "data": {    "id": "string",    "respondBy": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z",    "firstResponseHours": 0  }}